/*
Theme Name:   IMS
Theme URI:    https://www.nautsamawt.org/
Description:  A Kadence child theme
Author:       Tye Shutty
Author URI:   https://www.nautsamawt.org/
Template:     kadence
Version:      1.1.2
Text Domain:  IMS
*/


/* Common CSS */

.no-wrap {
    white-space: nowrap;
}

@media (min-width: 430px) {
    .no-wrap-430 {
        white-space: nowrap;
    }
}

.word-break-normal {
    word-break: normal;
}

hr {
    opacity: 1;
}

.kb-button,
.user-select-none {
    user-select: none;
}

.pointer-events-none {
    pointer-events: none;
}

a.social-button {
    width: unset;
    height: unset;
}

.no-flex {
    flex: unset !important;
    -webkit-flex: unset !important;
}

@font-face {
    font-family: 'BC Sans';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/2023_01_01_BCSans-Regular_2f.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BC Sans';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/2023_01_01_BCSans-Bold_2f.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BC Sans';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/2023_03_14_BCSans-Light_2g.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'BC Sans';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/2023_01_01_BCSans-Italic_2f.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'BC Sans';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/2023_01_01_BCSans-BoldItalic_2f.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'BC Sans';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/2023_01_01_BCSans-LightItalic_2f.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'BC Sans Hulquminum';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/BCSans-Hulquminum-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BC Sans Hulquminum';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/BCSans-Hulquminum-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BC Sans Hulquminum';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/BCSans-Hulquminum-Light.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BC Sans Hulquminum';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/BCSans-Hulquminum-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BC Sans Hulquminum';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/BCSans-Hulquminum-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'BC Sans Hulquminum';
    src: url('/wp-content/themes/IMS/fonts/BcSansFont_Web/BCSans-Hulquminum-LightItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

.bc-sans,
p {
    font-family: 'BC Sans Hulquminum', 'BC Sans', sans-serif;
}

a {
    font-family: 'Roboto', sans-serif;
}

.text-500 {
    font-weight: 500;
}

.industry-separator {
    word-spacing: 10px;
}

div:has(>.h-100-outer),
.h-100-outer,
.h-100,
.h-100-inner>* {
    height: 100% !important;
}

div:has(>.h-50-outer),
.h-50 {
    height: 50% !important;
}

.white-tab-bottom-right::after {
    content: url(/wp-content/themes/IMS/images/tab-right-upright-white-cropped.svg);
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 0.6;
}

@media (max-width: 1024px) {
    .white-tab-bottom-right::after {
        bottom: -21px;
        right: -100px;
    }
}

@media (max-width: 767px) {
    .white-tab-bottom-right::after {
        right: calc((100vw - 767px) / 3);
    }
}

.white-tab-top-right::before {
    content: url(/wp-content/themes/IMS/images/tab-right-downward-white-cropped.svg);
    position: absolute;
    right: 0;
    top: 0;
    line-height: 0.6;
    z-index: 2;
}

.brown-tab-top-right::before {
    content: url(/wp-content/themes/IMS/images/tab-right-downward-brown-cropped.svg);
    position: absolute;
    right: 0;
    top: 0;
    line-height: 0.6;
    z-index: 2;
}

@media (max-width: 1024px) {

    .white-tab-top-right::before,
    .brown-tab-top-right::before {
        top: -21px;
        right: -100px;
    }
}

@media (max-width: 767px) {

    .white-tab-top-right::before,
    .brown-tab-top-right::before {
        right: calc((100vw - 767px) / 3);
    }
}

.long-tab-bottom-left::after {
    content: '';
    position: absolute;
    left: -122px;
    bottom: 0;
    line-height: 0.6;
    height: 70px;
    width: calc(100% + 122px - 400px);
    transform-origin: 100% 0;
    transform: skew(60deg);
}

@media (max-width: 767px) {

    .long-tab-bottom-left::after {
        width: calc(50% + 42px);
        height: 49px;
        left: -85px;
    }
}

.white::after {
    background-color: #FFF;
}

.brown::after {
    background-color: #22170D;
}

@media (max-width: 767px) {

    *:has(>.hide-mobile-parent),
    .hide-mobile {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    *:has(>.hide-tablet-parent),
    .hide-tablet {
        display: none;
    }
}

@media (min-width: 1025px) {

    *:has(>.hide-desktop-parent),
    .hide-desktop {
        display: none;
    }
}

/* .limit-to-content-width-right {
    max-width: min(1608px, 100vw);
    margin-right: auto;
} */

.padding-left-content-width,
*:has(>.padding-left-content-width-parent) {
    padding-left: max(var(--global-content-edge-padding), calc(var(--global-content-edge-padding) + ((100vw - var(--scrollbar-offset)) - var(--global-content-width)) / 2)) !important;
}

*:has(>.left-content-width-parent),
.left-content-width {
    left: max(calc(var(--global-content-edge-padding) + 4px), calc(var(--global-content-edge-padding) + 4px + ((100vw - var(--scrollbar-offset)) - var(--global-content-width)) / 2)) !important;
    /* left: var(--global-content-edge-padding); */
}

.padding-right-content-width {
    padding-right: max(var(--global-content-edge-padding), calc(var(--global-content-edge-padding) + ((100vw - var(--scrollbar-offset)) - var(--global-content-width)) / 2)) !important;
}

@media (max-width: 767px) {

    .aspect-ratio-1-mobile,
    .aspect-ratio-1-child-mobile>* {
        aspect-ratio: 1;
        overflow: hidden;
        align-self: unset !important;
        width: 100%;
    }
}

@media (min-width: 1250px) {
    body {
        --global-content-width: 1920px;
        --global-content-edge-padding: 180px;
    }
}

@media (max-width: 767px) {
    .black-text-mobile {
        color: #22170D !important;
    }
}

/* > removing default padding & margin */

footer p {
    margin-block-start: unset;
    margin-block-end: unset;
}

.ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area {
    margin: unset;
}

figure {
    margin: unset;
}

.alignfull>.kt-row-layout-inner>.kt-row-column-wrap,
.alignfull>.kt-row-column-wrap {
    padding-left: 0;
    padding-right: 0;
}

/* .kadence-scrollbar-fixer {
    margin-right: unset;
} */

body {
    --scrollbar-offset: 0px !important;
}

/* nav menu */

#mobile-header {
    display: block;
}

#mobile-header .site-header-inner-wrap {
    padding-top: 48px;
    padding-bottom: 48px;
}

#mobile-header .site-header-inner-wrap:not(.disable-sticky-nav) {
    padding-top: 35px;
    padding-bottom: 35px;
}

@media (max-width: 767px) {
    #mobile-header .site-header-inner-wrap {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    #mobile-header .site-header-inner-wrap:not(.disable-sticky-nav) {
        padding-top: 28px;
        padding-bottom: 28px;
    }
}

#main-header {
    display: none;
}

/* .transparent-header.kadence-scrollbar-fixer #masthead {
    right: 0;
} */

/* .kadence-scrollbar-fixer */

.popup-drawer .drawer-header {
    margin-right: min(calc((100vw - min(var(--global-content-width), 100vw)) / 2 + var(--global-content-edge-padding) + 10px), 90%);
    padding-right: 0;
}

.menu-toggle-close.drawer-toggle {
    top: 45px;
}

@media (max-width: 767px) {
    .popup-drawer .drawer-header {
        margin-right: calc(var(--global-content-edge-padding) - 3px);
    }

    .menu-toggle-close.drawer-toggle {
        top: 30px;
    }
}

.popup-drawer .drawer-inner {
    width: 797px;
    max-width: 41vw;
}

@media (max-width: 1024px) {
    .popup-drawer .drawer-inner {
        width: 100%;
        max-width: 100%;
    }
}

.popup-drawer .drawer-content {
    padding: 0 1.5em 1.5em min(148px, 10vw);
}

@media (max-width: 1024px) {
    .popup-drawer .drawer-content {
        padding: 0 1.5em 1.5em 148px;
    }
}

@media (max-width: 767px) {
    .popup-drawer .drawer-content {
        padding: 0 1.5em 1.5em 2.5em;
    }
}

.mobile-navigation a {
    padding: 20px 0px !important;
}

.mobile-navigation a:hover {
    padding: 20px 0px !important;
}

.mobile-navigation li:hover a {
    font-weight: 500;
}

.header-mobile-social-wrap .header-mobile-social-inner-wrap .social-button:hover {
    color: #22170D;
}

.mobile-navigation li {
    position: relative;
}

.mobile-navigation a {
    transition: unset;
}

.mobile-navigation li:hover::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-white-cropped.svg);
    position: absolute;
    left: 294px;
    top: 50%;
    transform: translateY(-50%) translateY(1px);
    pointer-events: none;
}

#mobile-header .site-container {
    padding: 0;
}

body:not(:has(.logo-replacement)):not(.page-id-52) #masthead {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%) !important;
}

body:has(.logo-replacement) .site-header-inner-wrap.kadence-sticky-header.disable-sticky-nav .site-branding.mobile-site-branding {
    opacity: 0;
}

body:has(.logo-replacement) .menu-toggle-icon {
    color: #22170D;
}

.logo-replacement {
    height: 100%;
    display: flex;
    align-items: center;
}

.site-branding a.brand img.svg-logo-image {
    width: min(232px, 70vw);
}


/* hero carousel */

*:has(>.tab-bottom-right) {
    position: relative;
}

.kt-blocks-carousel-init {
    margin-bottom: 0 !important;
}

.tab-bottom-right::after {
    content: url(/wp-content/themes/IMS/images/tab-right-upright-white-cropped.svg);
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 0.6;
}

@media (max-width: 767px) {

    .splide__track::after,
    .tab-bottom-right::after {
        right: calc((100vw - 800px) / 3);
    }

    .tab-bottom-right::after {
        bottom: -21px;
    }
}

.kb-splide .splide__pagination,
.kb-splide ul.splide__pagination.splide__pagination {
    bottom: 35px;
    left: unset;
    padding: 0;
    position: absolute;
    right: 164px;
    z-index: 1;
    transform: translateY(50%);
    gap: 12px;
}

@media (max-width: 767px) {

    .kb-splide .splide__pagination,
    .kb-splide ul.splide__pagination.splide__pagination {
        right: calc(160px + (100vw - 767px) / 3);
    }
}

@media (min-width: 768px) {
    .kadence-blocks-gallery-item__caption a {
        color: #fff;
    }
}

.kadence-blocks-gallery-item__caption::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-white-cropped.svg);
    position: absolute;
    right: -40px;
    bottom: 50%;
    line-height: 0.6;
    transform: translateY(50%);
}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption {
    bottom: 123px;
    width: unset;
    padding: 0 26px 0 0;
    left: max(calc(100% - 400px), var(--global-content-edge-padding));
    overflow-y: visible;
    transition: letter-spacing 0.2s ease-out;
}

@media (max-width: 767px) {

    .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption {
        bottom: -67px;
        color: #22170D !important;
        user-select: unset;
        font-size: 20px !important;
        padding: 0 4px 0 0;
        left: var(--global-content-edge-padding);
    }

    .wp-block-kadence-advancedgallery.kb-gallery-wrap-id-9_8633b9-88 {
        overflow: visible !important;
    }

    .kb-splide .splide__track {
        overflow: visible;
    }

    .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gal-image-radius {
        overflow: visible;
    }

    .wp-block-kadence-advancedgallery .kt-blocks-carousel {
        overflow: visible;
    }

    .kadence-blocks-gallery-item__caption::after {
        content: url(/wp-content/themes/IMS/images/ims-arrow-brown-cropped.svg);
        transform: scale(0.6) translateY(78%);
    }

}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption:hover {
    font-weight: 700;
    letter-spacing: 6px;
}

.kb-slide-item img,
.wp-block-kadence-advancedgallery {
    height: min(1080px, 100lvh);
}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-ratio-land169 {
    /* padding-bottom: min(52%, 100lvh); */
    padding-bottom: min(1080px, 100lvh);
}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic img {
    object-position: 75% 50%;
}

.kb-gallery-image-contain.kadence-blocks-gallery-intrinsic::after {
    content: "";
    background: linear-gradient(to top, #000 0%, transparent 75%);
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

@media (max-width: 767px) {

    .kb-slide-item img,
    .wp-block-kadence-advancedgallery {
        height: 100lvh;
    }

    .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-ratio-land169 {
        padding-bottom: 100lvh;
    }
}

.hero-text {
    position: absolute;
    z-index: 2;
    bottom: 104px;
    left: max(var(--global-content-edge-padding), calc(var(--global-content-edge-padding) + ((100vw - var(--scrollbar-offset)) - var(--global-content-width)) / 2));
    margin: 0px !important;
    max-width: min(800px, calc(100vw - 400px));
}

@media (max-width: 767px) {
    .hero-text {
        max-width: 70%;
    }
}

/*  buttons and links */

.color-inherit a,
.color-inherit a:hover {
    color: inherit;
}

.white-link a {
    color: #fff;
}

.link a,
.faux-link {
    position: relative;
    display: inline-block;
    margin-right: 26px;
}

.kt-blocks-accordion-title {
    position: relative;
    padding-right: 26px;
}

@media (min-width: 768px) {

    .link a,
    .faux-link,
    .kt-blocks-accordion-title {
        margin-right: 0;
        padding-right: 48px;
    }
}

.link a:hover,
.faux-link:hover {
    letter-spacing: 6px;
    /* font-weight: 700; */
}

/* .link a::after,
.faux-link::after,
.kt-blocks-accordion-header .kt-blocks-accordion-title::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-brown-cropped.svg);
    position: absolute;
    right: -40px;
    bottom: 50%;
    line-height: 0.6;
    transform: translateY(50%);
}

.white-link.link a::after,
.white-link.faux-link::after,
.kt-blocks-accordion-header .kt-blocks-accordion-title::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-white-cropped.svg);
}

.kt-blocks-accordion-header[aria-expanded="true"] .kt-blocks-accordion-title::after {
    transform: rotate(90deg) translateX(50%);
} */

.link a::after,
.faux-link::after,
.kt-blocks-accordion-header .kt-blocks-accordion-title::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-brown-cropped.svg);
    position: absolute;
    right: -40px;
    bottom: 50%;
    line-height: 0.6;
    transform: translateY(50%);
}

.kt-blocks-accordion-title::after {
    transition: transform 0.4s ease-in-out;
    transform: translateY(50%);
}

.small-link a::after,
.kt-blocks-accordion-header .kt-blocks-accordion-title::after {
    transform: translateY(50%) scale(0.8);
    line-height: 0.8;
}

@media (max-width: 767px) {

    .small-link a::after {
        transform: translateY(50%) scale(0.5);
    }
}

.white-link.link a::after,
.white-link.faux-link::after,
.kt-blocks-accordion-header .kt-blocks-accordion-title::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-white-cropped.svg);
}

.kt-blocks-accordion-header[aria-expanded="true"] .kt-blocks-accordion-title::after {
    transform: rotate(90deg) translateX(50%) scale(0.8);
}

.wp-block-button__link {
    transition: box-shadow 0.1s ease-out;
}

.wp-block-button__link .kt-btn-inner-text {
    transition: transform 0.1s ease-out;
}

.wp-block-button__link:hover .kt-btn-inner-text {
    transform: scale(1.05);
}

/* .hs-button.primary.large {
    background: #e99f3c;
    color: #fff;
    white-space: nowrap;
    font-weight: 500;
    font-size: 25px;
    line-height: 25px;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 13px 55px 12px 55px;
    box-shadow: 0px 0px 0px -7px rgba(0, 0, 0, 0);
    border: unset;
    font-family: Roboto, sans-serif;
}

.hs-button.primary.large:hover {
    box-shadow: 2px 3px 0px 0px var(--global-palette9);
    transform: scale(1.05);
} */

/* Home page */

.bear-background>div::after {
    content: url(/wp-content/themes/IMS/images/ims-bearshape-halfbear-cropped.svg);
    position: absolute;
    right: 0px;
    bottom: 50%;
    transform: translateY(50%) translateY(-35px);
    width: min(412px, 22%);
}

@media (max-width: 767px) {
    .bear-background>div::after {
        right: -94px;
        bottom: 70px;
        transform: unset;
        width: 200px;
    }
}

.bear-background::before {
    content: url(/wp-content/themes/IMS/images/tab-left-downward-white-cropped.svg);
    position: absolute;
    left: 0;
    top: 0;
    line-height: 0.6;
}

@media (max-width: 767px) {
    .bear-background::before {
        left: calc((100vw - 767px) / 3);
        top: -21px;
    }
}

.bear-background::after {
    content: url(/wp-content/themes/IMS/images/tab-right-upright-white-cropped.svg);
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 0.6;
}

@media (max-width: 767px) {
    .bear-background::after {
        right: calc((100vw - 767px) / 3);
        bottom: -21px;
    }
}

.max-width-1190 {
    max-width: 1190px;
}

body {
    /* --logo-grid-gap: 85px;
    --logo-grid-gap-mobile: 60px;
    --logo-grid-height: 45px; */
}

/* .logo-grid>*::after {
    content: "";
    flex-grow: 10;
    max-width: 30%;
} */

/* .logo-grid-last-row>* {
    justify-content: flex-start;
    column-gap: calc(var(--logo-grid-gap) * 1.5) !important;
} */

@media (min-width: 768px) {

    .logo-grid>* {
        justify-content: space-between;
        /* column-gap: var(--logo-grid-gap) !important;
        row-gap: var(--logo-grid-gap); */
    }

    .logo-grid>*>*:last-child {
        margin-right: auto;
    }
}

@media (max-width: 767px) {

    .logo-grid>* {
        display: grid !important;
        grid-template-columns: repeat(3, 1fr);
        /* 
        column-gap: var(--logo-grid-gap-mobile) !important;
        row-gap: var(--logo-grid-gap-mobile); */
    }

    /* .logo-grid>*>* {
        justify-content: center;
        display: flex;
    } */
}

.logo-grid img {
    height: 42px;
}

@media (max-width: 767px) {
    .logo-grid img {
        height: 32px;
    }
}

.logo-grid a:hover .kb-image-has-overlay::after {
    opacity: 0;
}

/* .grid-layout-1>div {
    display: grid !important;
    grid-template-columns: repeat(12, 1fr) !important;
    grid-template-rows: repeat(24, 1fr);
    grid-gap: 24px;
    height: 100%;
    padding: 0px !important;
}

@media (max-width: 767px) {
    .grid-layout-1>div {
        grid-template-columns: repeat(1, 1fr) !important;
        grid-template-rows: repeat(2, 1fr);
        grid-gap: 8px;
        height: 100%;
        padding: 0px !important;
    }
}

.grid-layout-1>div>div>div,
.grid-layout-1>div>div>div>div {
    height: 100%;
}

@media (max-width: 767px) {

    .grid-layout-1>div>div>div,
    .grid-layout-1>div>div>div>div {
        aspect-ratio: 1;
    }
}

.grid-layout-1>div>div:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 13;
    grid-row-start: 1;
    grid-row-end: 13;
}

@media (max-width: 767px) {
    .grid-layout-1>div>div:nth-child(1) {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 2;
    }
}

.grid-layout-1>div>div:nth-child(2) {
    grid-column-start: 1;
    grid-column-end: 13;
    grid-row-start: 13;
    grid-row-end: 25;
}

@media (max-width: 767px) {
    .grid-layout-1>div>div:nth-child(2) {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 3;
    }
} */

.our-work-highlight::before {
    content: url(/wp-content/themes/IMS/images/tab-left-downward-white-cropped.svg);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    line-height: 0.6;
    pointer-events: none;
}

@media (max-width: 767px) {
    .our-work-highlight::before {
        top: -21px;
        left: -20px;
    }
}

*:has(> .top-left-text) {
    position: relative;
}

.top-left-text {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    transition: letter-spacing 0.2s ease-out;
    transform: translateY(-50%) translateY(35px);
    margin: 0px !important;
    /* pointer-events: none; */
}

@media (max-width: 767px) {
    .top-left-text {
        top: -18px;
    }
}

/* .top-left-text a {
    padding-right: 26px;
} */

/* @media (max-width: 767px) {
    .top-left-text a {
        padding-right: 0px;
    }
} */

.top-left-text:hover {
    letter-spacing: 6px !important;
    /* font-weight: 700; */
}

.top-left-text::after {
    content: url(/wp-content/themes/IMS/images/ims-arrow-brown-cropped.svg);
    position: absolute;
    right: -40px;
    bottom: 50%;
    line-height: 0.6;
    transform: translateY(50%) scale(0.9);
}

@media (max-width: 767px) {
    .top-left-text a::after {
        transform: scale(0.6) translateY(78%);
    }
}

@media (min-width: 1025px) {
    .flex-child-1 {
        flex-shrink: 0 !important;
        flex-basis: 420px !important;
        flex-grow: 0 !important;
    }

    .flex-child-1>* {
        padding-right: min(80px, 2vw);
    }
}

@media (min-width: 1400px) {
    .flex-child-1 {
        flex-basis: 565px !important;
    }

    .flex-child-1 h1 {
        white-space: nowrap;
    }

    .flex-child-1>* {
        padding-right: min(80px, 4vw);
    }
}

@media (max-width: 767px) {
    .flex-child-1 {
        flex: unset !important;
    }
}

.our-work-link {
    height: 100%;
    width: 100%;
    display: block;
}

.hover-zoom-image div:has(>img) {
    overflow: hidden;
}

.hover-zoom-image img {
    transition: transform 0.2s ease-out;
}

.hover-zoom-image:hover img {
    transform: scale(1.05);
}

.hover-zoom-image div:has(>img)::after {
    content: "";
    position: absolute;
    opacity: 0;
    background-color: #000000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: opacity 0.2s ease-out;
}

.hover-zoom-image:hover div:has(>img)::after {
    opacity: 0.3;
}


/* footer */

.site-footer-middle-section-3 {
    flex-direction: column;
    justify-content: space-between;
}

.max-width-181 {
    max-width: 181px;
}

.footer-navigation {
    height: 100%;
}

.footer-widget-area.content-align-left .footer-navigation .menu {
    justify-content: space-between;
    flex-direction: column;
}

.site-middle-footer-inner-wrap {
    max-width: 1014px;
}

@media (min-width: 1025px) {
    .footer-widget-area.content-align-left .footer-navigation {
        margin-left: 40px;
    }
}

@media (max-width: 767px) {
    .site-footer-middle-section-2 {
        display: none;
    }
}

#colophon .footer-navigation .footer-menu-container>ul>li>a {
    padding-right: 0;
    padding-left: 0;
}

#colophon .footer-navigation .footer-menu-container>ul li a:hover {
    font-weight: 500;
}



#colophon {
    position: relative;
}

#colophon::after {
    content: url(/wp-content/themes/IMS/images/ims-bearshape-halfbear-grey-cropped.svg);
    position: absolute;
    right: 0px;
    bottom: 50%;
    transform: translateY(50%) translateY(-35px);
    width: min(20%, 220px);
    bottom: 50%;
}

@media (max-width: 767px) {
    #colophon::after {
        bottom: calc(50% - 30px);
        right: -75px;
        width: 220px;
        transform: translateY(50%) translateY(-63px);
    }
}

.widget-area:has(.go-to-top) {
    position: absolute;
    bottom: 15px;
    right: 33px;
}

.go-to-top svg {
    transform: rotate(-90deg);
    color: #e2e1e0;
}

.go-to-top svg:hover {
    color: #E99F3C;
}

.site-footer-section {
    position: unset;
}

.hover-bold:hover {
    font-weight: 700;
}

.site-footer-section {
    z-index: 1;
}

/* Uncategorized */

.item-is-fixed.item-is-stuck {
    /* top: var(--admin-nav-height); */
    top: var(--fixed-nav-top) !important;
}

.disable-sticky-nav {
    top: 0 !important;
}

.item-is-fixed.disable-sticky-nav {
    position: static !important;
}

#masthead .kadence-sticky-header.item-is-fixed.disable-sticky-nav,
#masthead .kadence-sticky-header.disable-sticky-nav>.site-header-row-container-inner {
    background: inherit !important;
}

.kadence-sticky-header.item-is-fixed.disable-sticky-nav .site-branding a.brand.has-sticky-logo img {
    display: block !important;
}

/* test */

/* .site-header {
    height: 100px !important;
overflow: hidden;
}

*/
/* .kadence-sticky-header.item-is-fixed.disable-sticky-nav .site-branding a.brand.has-sticky-logo img.custom-logo:not(.kadence-sticky-logo) {
    display: none !important;
} */

.kadence-sticky-header.item-is-fixed.disable-sticky-nav .site-branding a.brand.has-sticky-logo img.kadence-sticky-logo {
    display: none !important;
}

#masthead .kadence-sticky-header.item-is-fixed.disable-sticky-nav .mobile-toggle-open-container .menu-toggle-open {
    color: #fff !important;
}

a[href="javascript:void(0);"] .fg-image {
    opacity: 0.70;
    cursor: default;
}

a:not([href="javascript:void(0);"]) .fg-image:not(:hover) {
    opacity: 0.70;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 9999;
    pointer-events: none;
    display: var(--hide-overlay, block);
}

body {
    overflow: hidden;
    /* Prevents scrolling */
}

body.loaded {
    overflow: auto;
    /* Restores scrolling */
}

/* video {
    isolation: isolate;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
} */

.video-js {
    background-color: #fff;
}